ddns-update-style interim;
ignore client-updates;

subnet 192.168.0.0 netmask 255.255.255.0 {

# --- default gateway
	option routers			192.168.0.1;
	option subnet-mask		255.255.255.0;

#	option domain-name		"otacky.us";
	option domain-name		"otacky.jp";
	option domain-name-servers	192.168.0.12;

	range dynamic-bootp 192.168.0.100 192.168.0.150;
	default-lease-time 600;
	max-lease-time 7200;
	log-facility local7;
}

key DDNS {
	algorithm HMAC-MD5;
	secret "xxxxxxxxxxxxxxxxx";
};

zone otacky.jp. {
#	primary 192.168.0.12;
	primary 127.0.0.1;
	key DDNS;
}

zone 0.168.192.in-addr.arpa. {
	primary 127.0.0.1;
	key DDNS;
}
